/*
Design by l'instant Nature 86

*/

body {
	margin: 0;
	padding: 0;
	background: #ffffff url(images/img01.jpg) repeat-x left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #300;


}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #300;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 16px;
	text-align: left;
	font-family: Papyrus;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	/* [disabled]color: #300; */
	text-align: left;
	font-weight: normal;
	font-size: 16px;
	font-family: Papyrus;
}

ul, ol {
	font-size: 10px;
}

a {
	text-decoration: none;
	color: #000;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img08.jpg) no-repeat left top;
}

/* Header */

#header {
	width: 940px;
	height: 40px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	margin: 0;
	padding-top: 20px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	font-size: 3.8em;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #FFFFFF;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #567EDC;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #A3C0FF;
	background: #A3C0FF;
	font-weight: bold;
	font-size: 10px;
	color: #246DFF;
}

/* Menu */

#menu {
	width: 940px;
	height: 49px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 155px;
	height: 33px;
	padding-top: 16px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #659CEF url(images/img03.jpg) repeat-x left bottom;
	text-decoration: none;
}

#menu .current_page_item a {
	background: #FBFBFC url(images/img02.jpg) repeat-x left bottom;
	padding-left: 0;
	color: #30476A;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 620px;
	padding: 40px 0px 0px 0px;
	font-size: 16px;
	font-family: Papyrus;
}

.post {
	margin-bottom: 15px;
	font-family: Papyrus;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 12px 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
	font-size: 14px;
}

.post .title a {
	color: #090;
	border: none;
	font-size: 16px;
	font-style: italic;
	height: auto;
	font-weight: bold;
}

.post .meta {
	height: 30px;
	background: #D8E7FE;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #000;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	background: #567EDC;
	color: #FFFFFF;
}

.post .meta a {
	color: #FFFFFF;
}

.post .entry {
	padding: 0px 0px 20px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 280px;
	padding-top: 150px;
	color: #060;
	text-align: center;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 16px;
	font-family: Papyrus;
	color: #300;
}

#sidebar li {
	margin: 35;
	padding: 0;
	border-left: 70;
	color: #300;
	font-family: "Script MT Bold";
	text-align: justify;
	font-size: 18px;
	font-weight: bold;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	margin: 0px 30px;
	border-left: none;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: auto;
	padding-left: 30px;
	letter-spacing: -0.5px;
	font-size: 1.4em;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	color: #090;
	font-family: Papyrus;
	font-weight: bold;
}

#sidebar a {
	border: 35px;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #F00;
	font-size: 18px;
	font-family: Papyrus;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	background: #CACACA;
	border-top: 1px solid #D3DEF0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #300;
	font-family: Papyrus;
	font-weight: bold;
}

#footer a {
	color: #5389E0;
}

#gallery-background {
	width: 620px;
	height: 370px;
	margin-bottom: 10px;
	background: url(images/img05.jpg) no-repeat left top;
}

#gallery-bgthumb {
	width: 620px;
	height: 120px;
	background: #6A6A6A;
}

#gallery
{
	width: 620px;
	margin: 0 auto;
}

#gallery img.output
{
	width: 600px;
	height: 340px;
	padding: 10px 0px 0px 10px;
}

#gallery span.caption
{
	display: block;
	margin: 1em 0 0 0;
	font-weight: bold;
	font-size: 1.25em;
}

#gallery span.caption2
{
	margin: 1em 0 1em 0;
	display: block;
}

#gallery ul.nav
{
	width: 100%;
	list-style: none;
	margin: 0 0 3em 0;
	padding: 0;
}

#gallery ul.nav li
{
	margin: 0 1em 1em 0;
	float: left;
}

#gallery ul.thumbnails
{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 10px 0px 0px 6px;
}

#gallery ul.thumbnails li
{
	margin: 0 0.5em 1em 0.5em;
	float: left;
}

#gallery ul.thumbnails li img
{
	width: 128px;
	height: 88px;
	border: solid 6px #ABCC1B;
	cursor: pointer;
}

#gallery ul.thumbnails li img.active
{
	border: solid 6px #525252;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li div ul li {
	font-size: 12px;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li h2 {
	text-align: left;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li h2 a {
	font-size: 14pt;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li h2 a {
	text-align: center;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li h2 a {
	text-align: left;
}
.promo {
	color: #030;
	font-family: Papyrus;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li a {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li a {
	font-family: Andalus;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li a {
	font-family: ;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li a {
	font-family: "Script MT Bold";
	font-size: 16px;
	color: #300;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li .promo {
	font-size: 16px;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar ul li .promo {
	text-align: center;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post div {
	font-size: 16px;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post .title .title {
	font-size: 16px;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar p a strong {
	text-align: left;
	color: #F00;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post .entry p {
	text-align: center;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post .entry p {
	color: #900;
}
#wrapper #page #page-bgtop #page-bgbtm #content table {
	font-family: Papyrus;
	font-size: 16px;
	text-align: left;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td .title {
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td .title {
	font-size: 18px;
	text-align: center;
	color: #300;
}
.phyto {
	font-weight: bold;
}
.phyto {
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td .phyto {
	text-align: left;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td .phyto {
	text-align: left;
	font-weight: normal;
}
.phyto {
	text-align: left;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td .phyto .phyto {
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td {
	color: #300;
	text-align: left;
	font-size: 16px;



.centre {
	text-align: center;
}
#wrapper #page #page-bgtop #page-bgbtm #content div table {
	color: #060;
}
#wrapper #page #page-bgtop #page-bgbtm #content div table {
	color: #060;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td {
	text-align: left;
	font-size: 16px;
	font-weight: normal;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td div {
	color: #030;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td div strong {
	color: #060;
	font-size: 16px;
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td div #vert #vert {
	color: #300;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td {
	text-align: center;
	font-size: 14px;
	color: #300;

}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td em {
	color: #030;
	font-weight: bold;
	text-align: center;
}
.douze {
	font-size: 16px;
	font-weight: bold;
	color: #F00;
}
promo {
	color: #F00;
}
.rouge {
	color: #F00;
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr .rouge .promo .promo {
	font-size: 16px;
	font-weight: bold;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td {
	font-size: 14px;
	color: #030;
	font-weight: bold;
	text-align: center;
}
#wrapper #page #page-bgtop #page-bgbtm #content table {
	font-size: 14px;
}
#wrapper #page #page-bgtop #page-bgbtm #content table {
	font-size: 14px;
}
#wrapper #page #page-bgtop #page-bgbtm #content table {
	text-align: right;
	font-size: 14;
}
.vert {
	color: #060;
}
#wrapper #page #page-bgtop #page-bgbtm #content table tr td strong {
	color: #060;
}
.vert {
	color: #060;
}
#wrapper #page #page-bgtop #page-bgbtm #content table {
	color: #F00;
	font-size: 9;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post div table tr td {
	font-size: 12px;
}
#wrapper #page #page-bgtop #page-bgbtm #content .post div table tr td {
	font-size: 14px;
}
.r {
	color: #F00;
}
